import request from '@/utils/request'

// 团队 首页数据
export function getTeamIndex() {
	return request.get({ url: '/team/index'}, { isAuth: true })
}
// 团队列表
export function teamLists(data : any) {
	return request.get({ url: '/team/lists', data }, { isAuth: true })
}
